.timeline-section {
    padding: 120px 0 80px 0;
}
.timeline-wrapper {
    width: 100%;
}
.timeline-container {
    position: relative;
    width: 100%;
}
/* Zentrale Timeline Line */
.timeline-line {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 10px;
    height: 100%;
    background: #000;
    z-index: 1;
    border-radius: 0;
}
/* Events Container */
.timeline-events {
    position: relative;
    display: flex;
    flex-direction: column;
}

/* Timeline Marker */
.timeline-marker {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    z-index: 10;
    width: 20px;
    height: 31px;
}
/* ARM LINKS */
.timeline-event:nth-child(odd) .timeline-marker-dot {
    width: 32px;
    height: 18px;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
    border-left: 4px solid #000;
    background: #FBED51;
}
.timeline-event:nth-child(odd) .timeline-marker {
    left: calc(50% - 17px);
}
/* ARM RECHTS */
.timeline-event:nth-child(even) .timeline-marker-dot {
    width: 32px;
    height: 18px;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
    border-right: 4px solid #000;
    background: #FBED51;
}
.timeline-event:nth-child(even) .timeline-marker {
    left: calc(50% + 5px);
}

.timeline-content {
    background: transparent;
    border-radius: 0px;
    box-shadow: none;
    transition: none;
}
/* Jahr Badge */
.timeline-year-badge {
    display: block;
    font-family: "Blender", Arial, sans-serif;
    background: transparent;
    color: #000;
    padding: 0;
    border-radius: 0;
    font-weight: 900;
    font-size: 29px;
    box-shadow: none;
    margin-bottom:8px;
}
/* Text Content */
.timeline-text {
    margin-bottom: 16px;
}
.timeline-description {
    margin: 0;
    font-size: 18px;
    color: #000000;
    line-height: 28px;
}
/* Bild */
.timeline-image-wrapper {
    margin-top: 16px;
    overflow: hidden;
    border-radius: 0;
}
.timeline-image {
    width: 100%;
    height: auto;
    display: block;
    transition: all 0.3s ease;
}
/* Pfeil + Linien am Anfang */
.timeline-arrow {
    position: absolute;
    top: -70px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.timeline-arrow-line {
    width: 10px;
    height: 34px;
    background: #000;
    margin-top: 8px;
}
.timeline-arrow-icon {
    width: 14px;
    height: 10px;
    margin-bottom: 10px;
}
.timeline-arrow-stripes {
    width: 10px;
    background: repeating-linear-gradient(
            to bottom,
            #000 0px,
            #000 4px,
            white 4px,
            white 8px
    );
    height: 12px;
    margin-top: 8px;
}
/* Ende der Timeline */
.timeline-end {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -1px;
}
.timeline-end-stripes {
    width: 10px;
    background: repeating-linear-gradient(
            to bottom,
            #000 0px,
            #000 4px,
            white 4px,
            white 8px
    );
    height: 12px;
}
.timeline-end-line {
    width: 10px;
    height: 100px;
    background: #000;
    margin-bottom: 10px;
}
.timeline-end-icon {
    width: 60px;
    height: 39px;
}
.timeline-empty {
    padding: 40px;
    text-align: center;
    background: #f9f9f9;
    border-radius: 4px;
}
.timeline-post-content {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #e0e0e0;
}

.timeline-event {
    position: relative;
}

@media (min-width: 769px) {
    .timeline-section {
        padding-bottom: 120px;
    }

    /* Content Links */
    .timeline-content-left,
    .timeline-content-right{
        width: 50%;
        padding-right: 50px;
        text-align: right;
        margin-right: auto;
        margin-left: 0;
        margin-top: -8px;
    }

    /* Content Rechts */
    .timeline-content-right {
        padding-left: 50px;
        margin-left: auto;
        margin-right: 0;
        text-align: left;
        padding-right: 0;
    }

    /* Einzelnes Event */
    .timeline-event {
        position: relative;
        display: flex;
        margin-bottom: -100px;
        min-height: 150px;
    }
}



@media (min-width: 1390px) {

    /* Content Links */
    .timeline-content-left {
        width: 552px;
        margin-right: 0;
        margin-left: calc(1390px / 2 - 602px);
        padding-right: 0;
        text-align: right;
    }

    /* Content Rechts */
    .timeline-content-right {
        width: 552px;
        margin-left: auto;
        margin-right: 0;
        padding-left: 0;
        margin-right: calc(1390px / 2 - 602px);
    }

    /* Einzelnes Event */
    .timeline-event {
        position: relative;
        display: flex;
        min-height: 150px;
    }
}


@media (max-width: 768px) {

    .timeline-event{
        margin-bottom: 40px;
        padding-left: 40px;
    }

    .timeline-line,
    .timeline-end{
        left:0;
        transform: none;
        align-items: flex-start;
    }

    .timeline-arrow{
        left:-2px;
        transform: none;
    }

    .timeline-event:nth-child(2n+1) .timeline-marker,
    .timeline-event:nth-child(2n) .timeline-marker{
        left: 0;
        transform: none;
        top:8px;
    }

    .timeline-event:nth-child(2n+1) .timeline-marker-dot {
        border-right: 4px solid #000;
        border-left: 0;
    }

    .timeline-content-left, .timeline-content-right {
        width: 100%;
    }

    .timeline-end-icon {
        width: 45px;
        height: 29px;
        margin-left: -15px;
    }

    .timeline-end-icon svg{
        max-width: 100%;
    }

    .timeline-end-line{
        display: none;
    }

    .timeline-description {
        font-size: 16px;
        line-height: 24px;
    }
}


.timeline-section{
    display: none;
}
